{
  "verseBefore": "I set my heart to do your statutes\n\\q forever, to the end!\n\n\\s5\n\\qa SAMEKH\n\\q",
  "verseAfter": "I incline my heart to do your statutes\n\\q forever, to the end!\n\n\\s5\n\\qa SAMEKH\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 112,
  "modifiedTimestamp": "2021-08-30T17:58:53.770Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 112
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
